Bug 1485941 - gdm-smartcard login prompts for PIN twice
Summary: gdm-smartcard login prompts for PIN twice
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gdm
Version: 7.6
Hardware: x86_64
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Ray Strode [halfline]
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-28 13:36 UTC by amitkuma
Modified: 2021-03-11 15:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-01-29 18:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description amitkuma 2017-08-28 13:36:58 UTC
Description of problem:
"yum update" to update the system to RHEL 7.4.  After the update to RHEL 7.4, Users started experiencing the second PIN prompt.  The first one logs the user in and the screen is immediately locked, and entering the PIN the second time allows the user to access their desktop.  

Version-Release number of selected component (if applicable):
gdm-3.22.3-12.el7.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to 7.4
2. insert smart card, Login screen will ask for PIN twice before allowing to login

Actual results:
PIN needed to be entered twice

Expected results:
PIN should only be asked once.

Additional info:


Note You need to log in before you can comment on or make changes to this bug.